图片待添加
图片待添加

宝塔面板进phpmyadmin数据库管理,提示错误的原因及解决方法

分类:Linux教程 阅读(次阅读) 标签:,

朋友的宝塔安装好后,进不去phpmyadmin,错误提示如下:

Deprecation Notice in ./libraries/common.inc.php#261 Faunction get_magic_quot
Backtrace ./index.php#12: require_once(./libraries/common.inc.php)

如下图:

宝塔面板进phpmyadmin数据库管理,提示错误的原因及解决方法

确实有点稀奇的问题,后来发现服务器分别装了好几个版本的php,猜测是phpmyadmin与php版本那出了问题,一番排查,发现了问题所在:

pmyadmin的设置里面有这个phpmyadmin与php版本设置

其实宝塔的已安装软件里面的phpmyadmin的设置里面有这个phpmyadmin与php版本设置.


本文地址: https://www.wpyi.com/bt-phpmyadmin-error.html